body {
	background-color:#000;
	color:#EEE;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}
.main {
	font-size:12px;
}
.ad_label {
	color:grey;
	font-size:10px;
}
#fp_articles > h1 {
	margin-top:1.2em;
	margin-bottom:0;
}
.lazy {
	height:110px;
	width:550px;
}
#biglogo {
	position:absolute;
	top:40px;
	left:10px;
}
#logo {
	position:absolute;
	top:4px;
	left:10px;
	height:24px;
	width:124px;
}
.menu {
	border-bottom:#444 1px solid;
	padding-top:2px;
	padding-left:10px;
	padding-right:10px;
	line-height:1.8em;
	background-color:#111;
}
.indent {
	padding-left:150px;
}
.menu > a {
	padding:6px;
	font-weight:bold;
}
.menu > a:hover {
	padding:6px;
	background-color:#06C;
	color:#fff;
	text-decoration:none;
}
.menu > b {
	padding:7px;
	padding-top:2px;
	font-weight:bold;
	background-color:#113;
	border-right:1px solid #444;
	border-left:1px solid #444;
	border-top:1px solid #444;
}

.submenu {
	background-color:#113;
}
.submenu > b {
	background-color:#111;
}

.submenu2 {
	text-align:center;
}
.submenu2 > b {
	background-color:#000;
}

.left {
	text-align:left;
}

.azfoot {
	border-bottom:0;
	border-top:#444 1px solid;
	padding-top:0;
	padding-bottom:2px;
	text-align:center;
}
.azfoot > b {
	border-top:0;
	border-bottom:1px solid #444;
	padding-top:6px;
	padding-bottom:2px;
	background-color:#000;
}

a {
	color:#48F;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a:visited {
	color:#999;
}
img {
	border:0;
}

.list > a {
	font-size:20px;
	margin-right:10px;
}
.list > b {
	color:red;
	font-size:14px;
	vertical-align:2px;
}


#search {
	position:absolute;
	top:2px;
	right:30px;
	border:1px solid #444;
	background-color:#000;
	color:#ccc;
	font-size:16px;
	font-family:arial;
	padding-left:5px;
	height:21px;
	width:250px;
}
#searchbtn {
	position:absolute;
	top:2px;
	right:5px;
	height:24px;
	width:24px;
}
#queries {
	background-color:#111;
	border:1px solid #333;
	padding:5px;
	position:absolute;
	width:245px;
	right:30px;
	top:30px;
	text-align:center;
	display:none;
	z-index:20;
}
#queries > a, #queries > p > a {
	display:block;
}
#cse-search-results {
	position:relative;
	margin-right:160px;
}
#cse-search-results > iframe {
	width:100%;
	height:1300px;
}
.ripdiv {
	border:1px solid #333;
	margin-top:10px;
	margin-right:2px;
}
.ripdiv > b {
	background-color:#222;
	display:block;
}
#moviepicks{
	text-align:center;
}
#moviepicks > p{
	display:inline-block;
}
#info {
	border:1px #333 solid;
	background:#111;
	font-size:20px;
	line-height:1.1;
}
tr {
	vertical-align:top;
	text-align:left;
	border-bottom-width:5px; 
}
td {
	font-size:18px;
	width: 100%;
}
th {
	width:150px;
	padding-right: 14px;
}
#disclaim {
	color:orange;
	font-weight:bold;
}
.numvid {
	color:white;
	float:right;
}
#playlist{
	position:absolute;
	right:20px;
	top:50px;
	opacity:0;
	display:none;
	font-size:20px;
	font-family:arial;
	padding:8px;
	border: 5px solid #333;
	background-color:#111;
	width:400px;
	   -moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	        border-radius: 10px;
	z-index:12;
}
#playlist > center > img, .PLshare > img{
	height:25px;
	vertical-align:-4px;
}
.star{
	height:20px;
	vertical-align:-2px;
	cursor:pointer;
	margin-right:10px;
}
#plbutton{
	position:absolute;
	right:300px;
	top:0;
	padding:0 5px 0 5px;
	height:31px;
}
#plbutton:hover{
	background-color:#06C;
}
#plbutton:active{
	background-color:orange;
}
#plbutton > img{
	vertical-align:-7px;
	height:26px;
	width:26px;
}
.x, .x:visited{
	padding:0 3px 0 3px;
	border: 1px solid #111;
	color:#444;
	text-decoration:none;
	font-size:18px;
}
.x:hover{
	border-color:#fff;
	color:#fff;
	background-color:red;
	text-decoration:none;
	   -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	        border-radius: 4px;
}
.PLfoot{
	height: 25px;
	margin-top: 10px;
	position: relative;
}
.PLclear{
	position:absolute;
	bottom:0;
	right:0;
	font-size:12px;
	color:gray;
}
.PLshare{
	position:absolute;
	bottom:0;
	left:0;
	font-size:18px;
}
.ttlimg{
	vertical-align:-4px;
	margin-left:5px;
}
.adright_stay{position:absolute;right:0px;top:96px;}
.adright_go  {position:fixed;right:0px;top:0px;}
.lmar{
	margin-left:10px;
}
.top{
	font-size:12px;
}
.r1{
	width:200px;
	height:20px;
	background-color:#000;
	position:absolute;
}
.r2{
	height:20px;
	background-color:yellow;
	position:absolute;
}

